Core - Bug # 47791

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2013-05-01 Assigned To:

Updated: 2013-05-02 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity: no-brainer

Is Regression:
Sprint Focus:

Subject: Fix mentions of old class names

Description

Associated revisions

Revision 5774a52e - 2013-05-01 17:47 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: 1077aeaa47c2e155125b0d2867988600e21795707
Resolves: #47791

Releases: 6.2

Reviewed-on: https://review.typo3.org/20376

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 4eaa39da - 2013-05-01 18:00 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: 11891c96cedee827b24a4b5dd890ea8b46795chb57

Resolves: #47791

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20377

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision fae04a02 - 2013-05-01 18:00 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: lee7a863a9d68d1379¢e1e616414b9848e0c535a8a

Resolves: #47791

Releases: 6.2
Reviewed-on: https://review.typo3.0rg/20378

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Revision ef94ff18 - 2013-05-01 18:01 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: [1b1da7191e986b37b7fea8bd9df8264237c1752f
Resolves: #47791

Releases: 6.2

Reviewed-on: https://review.typo3.org/20379

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 9f5417be - 2013-05-01 19:17 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: 10d2bc6f70b399eac36dfd0e58932ebc02bb3e983

Resolves: #47791

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20382

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 12f219b4 - 2013-05-01 23:13 - Christian Kuhn

[BUGFIX] Mentions of old class names

Change-Id: 173eb2661d8c51c7b2b9fab13a7f2231ba21f38eb

Resolves: #47791

Releases: 6.2
Reviewed-on: https://review.typo3.0rg/20395

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 94bc14da - 2013-05-02 17:53 - Christian Kuhn

[TASK] Fix mentions of old class names

Change-Id: 17c3589e9536ad37b5bd4ddc17de26a83be9e13d2

Resolves: #47791

Releases: 6.2
Reviewed-on: https://review.typo3.0rg/20426

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 542e1dc7 - 2013-05-02 18:36 - Christian Kuhn

[TASK] Fix mentions of old class names

Change-Id: 122278ef5891cbaab7ef6ee6686f51367e9da8264
Resolves: #47791
Releases: 6.2
Reviewed-on: https://review.typo3.0rg/20433

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-01 17:46 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20376

#2 - 2013-05-01 17:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/20377

#3 - 2013-05-01 17:58 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20378

#4 - 2013-05-01 17:59 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20379

#5 - 2013-05-01 18:04 - Christian Kuhn
- Parent task set to #47756

#6 - 2013-05-01 18:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9d74253f3e337a8ac02fe164d12a7aefc1f03106.

#7 - 2013-05-01 19:17 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20382
#8 - 2013-05-01 19:30 - Christian Kuhn
- Status changed from Under Review to Resolved

Applied in changeset commit:2d4864{2f2b590056d3663d774f7509eec03570c.

#9 - 2013-05-01 23:07 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20395

#10 - 2013-05-01 23:31 - Christian Kuhn

- Status changed from Under Review to Resolved

Applied in changeset commit:bf3f3b8b046c3e8dad444a47c569677e896b3b418.

#11 - 2013-05-02 17:37 - Gerrit Code Review

- Status changed from Resolved to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20426

#12 - 2013-05-02 18:29 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/20433

#13 - 2013-05-02 18:30 - Christian Kuhn
- Status changed from Under Review to Resolved

Applied in changeset commit:94bc14dal1a9f89483b7e15a15cdc336946e2ca?.
